* {
	padding:0;
	margin:0;
	list-style:none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
html, body{
	
}
html, html a, body {
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 16px;
  -webkit-tap-highlight-color: transparent;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: 'Metropolis-Regular';
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
button{
	cursor:pointer;
	border:none;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
body {
	font-family: 'Metropolis-Regular';
	background:#FFFFFF;
	font-size:100%;
	color:#000;
	line-height:100%;
	font-style:normal;
	font-weight:normal;
	overflow: hidden;
}
input[type=text]{
	border:1px solid #d4d8e3;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
}
input[type=checkbox]{
	vertical-align:top;
}
input[type=radio]{
	height:auto;
	vertical-align:top;
}
table {
	border:0 none;
	border-collapse:collapse;
	border-spacing:0;
}
td { vertical-align:top; }
img	{ border:0 none; max-width:100%; }
a	{ outline:none; cursor:pointer; text-decoration:none;transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;}
a:hover{
	text-decoration: none;
}
.left	{ float:left; }
.right	{ float:right; }
.clear { clear:both; }
.text_right { text-align:right; }
.text_left { text-align:left; }
.text_center { text-align:center; }
.text-justify { text-align:justify; }
.clearfix {
	clear:both;
	/*content:" "; never use this property error in opera*/
	display:block;
	font-size:inherit;
	height:0;
	line-height:0;
}

h1 {
	float:left;
	width:100%;
	font-family: 'Playfair Display', serif;
	font-size:50px;
	font-weight:400;
	color:#FFFFFF;
	line-height:120%;
}

h2 {
	float:left;
	width:100%;
	font-family: 'Playfair Display', serif;
	font-size:40px;
	font-weight:400;
	color:#212121;
	line-height:120%;
}

h3 {
	float:left;
	width:100%;
	font-family: 'Playfair Display', serif;
	font-size:30px;
	color:#1F1F1F;
	line-height:120%;
	font-weight:normal;
	font-style: normal;
}

h4 {
	float:left;
	width:100%;
	font-family: 'Metropolis-Bold';
	font-size:26px;
	color:#212121;
	line-height:120%;
	font-weight:normal;
	font-style: normal;
}

h5 {
	float:left;
	width:100%;
  	font-family: 'Metropolis-Bold';
	font-size:18px;
	color:#1F1F1F;
	line-height:120%;
	font-weight:normal;
	font-style: normal;
}

h6 {
	float:left;
	width:100%;
  	font-family: 'Metropolis-Bold';
	font-size:14px;
	font-weight:normal;
	font-style: normal;
	color:#074C7E;
	line-height:120%;
	letter-spacing: 2px;
}
p{
	float:left;
	width:100%;
	font-family: 'Metropolis-Regular';
	font-size:18px;
	font-weight:400;
	color:#444444;
	line-height:180%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block;
}
.fadeInDown,.fadeInLeft,.fadeInRight,.fadeInUp,.wow,.zoomIn{
	visibility:hidden
}
/*-------------------Index Page Start-----------------------------*/
.section{
	width: 100%;
	float: left;
}
.header{
	float:left;
	width:100%;	
}
#header{
	float:left;
	width:100%;
	height:auto;
	padding:40px 30px;
	position:absolute;
	z-index:99;
	transition-duration: 300ms;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
    transition-property: all;
	-webkit-transition-property: all;
	-moz-transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
	-webkit-transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
	-moz-transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
#header.affix{
	background-color: rgba(255,255,255,1);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
	padding: 15px 30px;
}
#header .logo a img{
	height:77px;
}
#header.affix .logo a{
	height: 60px;
	width: 121px;
	background-image: url(../images/sticky-logo.png);
	background-repeat: no-repeat;
	background-size: contain;
}
#header.affix .call_top a {
    background: transparent url(../images/b-call-icon.png) left 20px top 9px no-repeat;
    color: #074c7e;
}
#header.affix .call_top a:hover{
	background: transparent url(../images/call-icon.png) left 20px top 9px no-repeat;
    color: #ffffff;
}
#header.affix .nav_main ul li a {
    color: #074c7e;
}
#header .nav_main ul.sub_nav li a {
    color: #074c7e !important;
}
#header .nav_main ul.sub_nav li a:hover{
	color: #ffffff !important;
}
#header .nav_main ul.sub_nav li.current-menu-item a,
#header .nav_main ul.sub_nav li.current-menu-item a:hover {
    color: #ffffff !important;
}
#header.affix .nav_main ul li span {
    background: url(../images/b-arrow-down.png);
}
#header.affix .nav_main ul li:hover span,
#header.affix .nav_main ul li.current-menu-item span{
    background: url(../images/arrow-down.png);
}
#header.affix .logo a img {
    display: none;
}
#header.affix .header_right {
    margin-top: 10px;
}
.header_main{
	float:left;
	width:100%;	
}
.logo{
	float:left;	
	transition:all 0.3s ease-out 0s;
	-webkit-transition:all 0.3s ease-out 0s;
    -moz-transition:all 0.3s ease-out 0s;
}
.logo a{
	float:left;
	width:100%;
	height:auto;
}
.logo a img{
	display:block;
	width:auto;
	height:auto;
	transition:all 0.3s ease-out 0s;
	-webkit-transition:all 0.3s ease-out 0s;
    -moz-transition:all 0.3s ease-out 0s;
}

.header_right{
	float:right;
	width:auto;
	margin-top: 18px;
	transition:all 0.3s ease-out 0s;
	-webkit-transition:all 0.3s ease-out 0s;
    -moz-transition:all 0.3s ease-out 0s;
}
.call_top {
    float: right;
    width: auto;
    position: relative;
}
.call_top a {
    float: left;
    width: auto;
    text-align: center;
    padding: 11px 20px 9px 46px;
    position: relative;
    background-size: 17px !important;
    font-size: 14px;
    line-height: 120%;
    background: transparent url(../images/call-icon.png) left 20px top 9px no-repeat;
    position: relative;
    color: #ffffff;
    font-family: 'Metropolis-SemiBold';
    letter-spacing: 1px;
}
.call_top a:before{
	content: '';
	position: absolute;
	width: 0px;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	background-color: #074C7E;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.call_top a:hover:before{
	width: 100%;
}
.nav{
	float:left;
	width:auto;
	height:auto;
	position:relative;
}
.nav_main{
	float:left;
	width:auto;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
}
.nav_main ul{
	float:left;
	width:100%;
	height:auto;
}
.nav_main ul.second{
	display:none;
}
.nav_main ul li{
	float:left;
	width:auto;
	position:relative;
	margin-right: 40px;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
}
.nav_main ul li a{
	float:left;
	width:auto;
	height:auto;
	font-family: 'Metropolis-SemiBold';
	font-size:14px;
	font-weight:400;
	letter-spacing: 1px;
	padding: 10px 20px;
	color:#FFFFFF;
	line-height:120%;
	text-decoration:none;
	text-transform:uppercase;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    position: relative;
}
.nav_main ul li.has-sub li{
	margin-right: 0px;
}
.nav_main ul li.has-sub a{
	padding-right: 40px;
}
.nav_main ul li span{
	width: 11px;
	height: 7px;
	background-size: cover;
	background-repeat: no-repeat;
	background: url(../images/arrow-down.png);
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 14px;
}
.nav_main ul li a:before{
	content: '';
	position: absolute;
	width: 0px;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	background-color: #074C7E;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.nav_main > ul > li ul li a:hover:before,
.nav_main > ul > li:hover > a:before,
.nav_main > ul > li.current-menu-item > a:before{
	width: 100%;
}
.nav_main ul li:hover a, .nav_main ul li.current-menu-item a{
	color:#ffffff !important;
}
.nav_main ul li:hover ul.sub_nav{
	visibility:visible;
	opacity:1;
}
ul.sub_nav {
    background-color: #FFF;
    width: 142px;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    left: 0px;
    top: 36px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.nav_main ul.sub_nav li a:before{
	display: none;
}
.nav_main ul li .sub_nav li{
	width:100%;
	height:auto;
}
.nav_main ul li .sub_nav li a{
	letter-spacing: 0px;
	float:left;
	background:none;
	width:100%;
	height:auto;
	font-family: 'Metropolis-Bold';
	font-size:14px;
	font-weight:600;
	color:#333;
	line-height:135%;
	text-decoration:none;
	padding:10px 20px;
	text-transform:uppercase;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    border-bottom: 1px solid #D4D4D4;
}
.nav_main ul li .sub_nav li:last-child a{
	border-bottom: 0px solid #D4D4D4;
}
.nav_main ul li .sub_nav li a:hover, .nav_main ul li .sub_nav li.current-menu-item a{
	background:#074C7E;
	color:#FFF;	
}
#header.affix .nav_main ul li .sub_nav li a{
	height:auto;
	line-height:inherit;
}

/*-----------------res-nav-Start-------------------*/
.res_navigation{
	display:none;
	width:72px;
	height:22px;
	position:absolute;
	right:16px;
	top:30px;
}
.nav-toggle {
    position: absolute;
    top:0;
    right:22px;
    z-index: 999999;
    padding:0 30px 0 0;
    cursor: pointer;
}
.nav-toggle:focus {
    outline: none;
}
.nav-toggle.active .top {
  -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
  -ms-transform: translateY(9px) translateX(0) rotate(45deg);
  transform: translateY(9px) translateX(0) rotate(45deg);
  background:#FFFFFF;
}
.nav-toggle.active .middle {
  opacity: 0;
  background: #FFF;
}
.nav-toggle.active .bottom {
   -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
   -ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
   transform: translateY(-7px) translateX(0) rotate(-45deg);
   background:#FFFFFF;
}
.nav-toggle span {
  background:#FFFFFF;
  border: none;
  height: 2px;
  width: 100%;
  position: absolute;
  top:0px;
  right: 0;
  -webkit-transition: all .55s ease;
  transition: all .35s ease;
  cursor: pointer;
}
.nav-toggle span:nth-of-type(1){
	width: 60%;
}
.nav-toggle span:nth-of-type(2) {
  top:8px;
  width: 74%;
}
.nav-toggle span:nth-of-type(3) {
  top:16px;
}
#header.affix .nav-toggle.active .top, #header.affix .nav-toggle.active .bottom {
	background:#68615F;
	width: 100%;
}
.nav-toggle.active span{
	width: 100%;
}
/*-----------------res-nav-end-------------------*/


.main-banner {
	background-position: center center !important;
    background-size: cover !important;
    position: relative;
    z-index: 1;
	height:100vh;
	min-height: 860px;
	flex-shrink: 0;
}
.main-banner:before{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: rgba(0,0,0,0.5);
}
.main-banner .container{
	position: relative;
	height: 100%;
}
.main-banner .banner-conn{
	position: absolute;
	left: 0;
	width: 100%;
	padding: 0 15px;
	top: 30%;
	text-align: center;
}
.main-banner h6{
	color: #fff;
    margin-bottom: 15px;
}
.main-banner h1{
	margin-bottom: 30px;
}
.btn-wrap{
	display: inline-block;
    background: rgb(21,86,133);
    background: -moz-linear-gradient(top, rgba(21,86,133,1) 0%, rgba(5,53,88,1) 100%);
    background: -webkit-linear-gradient(top, rgba(21,86,133,1) 0%,rgba(5,53,88,1) 100%);
    background: linear-gradient(to bottom, rgba(21,86,133,1) 0%,rgba(5,53,88,1) 100%);
    font-size: 15px;
    font-family: 'Metropolis-Bold';
    letter-spacing: 2px;
    line-height: 120%;
    color: #fff;
    padding: 18px 40px;
}
.btn-wrap:hover,
form .gform_button:hover{
	background: -moz-linear-gradient(top, rgba(5,53,88,1) 0%,rgba(21,86,133,1)  100%);
    background: -webkit-linear-gradient(top, rgba(5,53,88,1) 0%,rgba(21,86,133,1) 100%);
    background: linear-gradient(to bottom,rgba(5,53,88,1)  0%,rgba(21,86,133,1) 100%);
    color: #fff;
}
.banner-list-wrapper {
    margin-top: -216px;
    position: relative;
    z-index: 1;
}
.banner-list-wrapper ul{
	float: left;
	background-color: #074C7E;
	padding: 50px 50px 50px 20px;
	position: relative;
}
.banner-list-wrapper ul:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: -100%;
	top: 0;
	background-color: #074C7E;
	z-index: -1;
}
.banner-list-wrapper ul li:nth-child(2){
	animation-delay: 0.4s;
}
.banner-list-wrapper ul li:nth-child(3){
	animation-delay: 0.8s;
}
.banner-list-wrapper ul li:first-child{
	padding-left: 0px;
}
.banner-list-wrapper ul li:last-child{
	animation-delay: 1.2s;
	border-right: none;
}
.banner-list-wrapper ul li{
	float: left;
	text-align: center;
	padding: 0 60px;
	border-right: 1px solid rgba(255,255,255,0.20);
}
.banner-list-wrapper ul li .icon{
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
}
.banner-list-wrapper ul li .icon img{
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.banner-list-wrapper ul li h5{
	color: #fff;
	line-height: 130%;
	text-transform: capitalize;
}
.pdgtb70{
	padding: 70px 0;
}

.services-wrapper{
	background-color: #F7F7F7;
	margin-bottom: 90px;
}
.services-wrapper .title{
	margin-bottom: 30px;
}
.services-wrapper .title h6{
	margin-bottom: 10px;
}
.services-wrapper ul{
	width: 100%;
	float: left;
	text-align: center;
}
.services-wrapper ul li a{
	width: 100%;
	float: left;
	text-align: center;
	padding: 30px 20px;
	border: 1px solid #E1E1E1;
	background-color: transparent;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
}
.services-wrapper ul li{
	width: 300px;
	display: inline-block;
	vertical-align: top;
	margin: 15px;
}
.services-wrapper ul li:nth-child(1){
	animation-delay: 0.4s;
}
.services-wrapper ul li:nth-child(2){
	animation-delay: 0.8s;
}
.services-wrapper ul li:nth-child(3){
	animation-delay: 1.2s;
}
.services-wrapper ul li:nth-child(4){
	animation-delay: 1.6s;
}
.services-wrapper ul li:nth-child(5){
	animation-delay: 2s;
}
.services-wrapper ul li a:hover{
	background-color: #ffffff;
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
}
.services-wrapper ul li .icon{
	height: 80px;
	line-height: 80px;
	margin-bottom: 30px;
}
.services-wrapper ul li .icon img{
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.services-wrapper ul li h5{
	text-transform: capitalize;
}
.commitment-wrapper{
	position: relative;
	overflow: hidden;
}
.commitment-wrapper .container{
	position: relative;
	height: 600px;
}
.commitment-wrapper .img-box {
    width: 65%;
    position: absolute;
}
.commitment-wrapper .img-box img{
	width: 100%;
	height: 600px;
	object-fit: cover;
}
.commitment-wrapper .text-box {
    width: 750px;
    float: left;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    padding: 40px 15px 40px 50px;
}
.commitment-wrapper .text-box:before {
    content: '';
    position: absolute;
    width: 160%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    z-index: -1;
}
.commitment-wrapper .text-box h2{
	margin-bottom: 30px;
}
.commitment-wrapper .text-box p{
	font-size: 18px;
	line-height: 190%;
	text-align: justify;
}

.cta-wrapper{
	background-image: url(../images/cta-bg-img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	height: 560px;
	padding-top: 90px;
	position: relative;
}
.cta-wrapper:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 60%;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); 
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}
.cta-wrapper h2{
	margin-bottom: 25px;
}

.footer-wrapper{
	background-color: #202020;
}
.copyright{
	padding: 15px 0;
}
.footer-logo{
	float: left;
}
.footer-logo img{
	height: 50px;
}
.copyright ul li{
	float: left;
	margin-right: 8px;
}
.copyright ul li:last-child{
	margin-right: 0px;
}
.copyright ul li a{
	width: 44px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #595959;
	float: left;
	color: #ffffff;
}
.copyright ul li a:hover{
	background-color: #074C7E;
	color: #ffffff;
}
.copyright p {
    float: right;
    font-size: 14px;
    color: #fff;
    font-family: 'Metropolis-Regular';
    width: auto;
    padding: 12px 0;
}

.inner-banner{
	height: 320px;
	position: relative;
	background-color: #042B46; 
}
.inner-banner .container{
	position: relative;
	height: 100%;
}
.inner-banner:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/inner-banner-img.png);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.5;
}
.inner-banner .banner-conn{
	position: absolute;
	left: 0;
	width: 100%;
	padding: 0 15px;
	bottom: 30px;
	text-align: center;
}
.inner-banner h1{
	text-align: left;
	font-weight: 700;
	font-size: 60px;
}

.about-wrapper h5{
	font-family: 'Metropolis-SemiBold';
	line-height: 180%;
	margin-top: 15px;
	text-align: justify;
}
.about-wrapper h5:first-child{
	margin-top: 0;
}
.about-wrapper p{
	color: #666666;
	margin-top: 15px;
	text-align: justify;
}
.about-wrapper{
	position: relative;
}
.about-wrapper:before{
	content: '';
	width: 608px;
	height: 467px;
	right: 0;
	bottom: -75px;
	position: absolute;
	background-image: url(../images/vision-before-img.png);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;

}
.pdgtb90{
	padding: 90px 0;
}


.our-wrapper{
	position: relative;
}
.our-wrapper:before{
	content: '';
	position: absolute;
	width: 476px;
	height: 345px;
	background-image: url(../images/mission-before-img.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	top: 0;
	z-index: -1;
}
.our-wrapper .box-wrap{
	width: 100%;
	float: left;
	position: relative;
}
.our-wrapper .box-wrap:before{
	content: '';
    position: absolute;
    width: 160%;
    height: 100%;
    left: -50px;
    top: 0;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    z-index: -1;
}	
.our-wrapper h3{
	margin-bottom: 30px;
}
.our-wrapper p{
	color: #666666;
	text-align: justify;
}
.our-wrapper .left-box{
	padding-right: 40px;
}
.our-wrapper .right-box{
	padding-left: 40px;
}
.our-wrapper .row div:first-child,
.our-wrapper .row div:nth-child(2){
	margin-bottom: 30px;
}


.principles-wrapper, .bg-gray{
	background-color: #F5F5F5;
}
.principles-wrapper h3{
	margin-bottom: 40px;
	text-align: center;
}
.principles-wrapper ul{
	width: 100%;
	float: left;
	columns: 2;
	-moz-columns: 2;
	-webkit-columns: 2;
	position: relative;
}
.principles-wrapper ul:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: #DDDDDD;
}
.principles-wrapper ul li{
	color: #666666;
	font-size: 18px;
	line-height: 180%;
	padding:5px 30px 5px 50px;
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	font-family: 'Metropolis-Regular';
	text-align: justify;
}
.principles-wrapper ul li:before{
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background-color: #202020;
	left: 30px;
	top: 17px;
	border-radius: 100%;
}

.services-tabs .nav-tabs{
	border: none;
	padding-right: 30px;
}
.services-tabs .nav-tabs li:last-child{
	margin: 0 0 0px;
}
.services-tabs .nav-tabs li{
	width: 100%;
	float: left;
	margin: 0 0 20px;
}
.services-tabs .nav-tabs li span {
    display: inline-block;
    font-family: 'Metropolis-Bold';
    font-size: 18px;
    vertical-align: middle;
    width: 75%;
    padding-left: 10px;
}
.nav-tabs-dropdown,
.services-tabs .nav-tabs li a {
	width: 100%;
	float: left;
    margin: 0px;
    padding: 13px 40px;
    border-radius: 0px;
    text-align: left;
    background-color: #F4F4F4;
    border: none !important;
}
.services-tabs .nav-tabs li a svg{
	fill: #074C7E;
	height: 54px;
	display: inline-block;
	vertical-align: middle;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
}
.services-tabs .nav-tabs>li.active>a svg, 
.nav-tabs>li.active>a:focus svg, 
.services-tabs .nav-tabs>li.active>a:hover svg,
.services-tabs .nav-tabs li a:hover svg{
	fill: #ffffff;
}
.services-tabs .nav-tabs>li.active>a, 
.services-tabs .nav-tabs>li.active>a:focus, 
.services-tabs .nav-tabs>li.active>a:hover,
.services-tabs .nav-tabs li a:hover,
.nav-tabs-dropdown{
    color: #ffffff !important;
    background-color: #074C7E !important;
}

.services-tabs .tab-content h3{
	margin-bottom: 15px;
}
.services-tabs .tab-content h5{
	font-size: 19px;
	font-family: 'Metropolis-Bold';
	color: #333333;
	line-height: 180%;
	text-align: justify;
	margin-bottom: 20px;
}
.services-tabs .tab-content h6{
	text-transform: capitalize;
	margin-bottom: 20px;
}
.services-tabs .tab-content p{
	font-size: 18px;
	color: #666666;
	margin-bottom: 15px;
	text-align: justify;
}
.services-tabs .tab-content ul li{
	color: #666666;
	font-size: 18px;
	line-height: 180%;
	padding-left: 20px;
	
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	font-family: 'Metropolis-Regular';
}
.services-tabs .tab-content ul li:before{
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background-color: #202020;
	left: 0px;
	top: 12px;
	border-radius: 100%;
}
.team-wrapper .text-box {
    margin-bottom: 60px;
}
.team-wrapper .text-box h5{
	font-size: 20px;
	margin-bottom: 20px;
}
.team-wrapper .text-box p{
	color: #666666;
	margin-bottom: 15px;
	text-align: justify;
}
.team-wrapper .text-box p:last-child{
	font-family: 'Metropolis-SemiBold';
	margin-bottom: 0px;
}
.team-wrapper .box-wrap li span{
	position: absolute;
	left: 0;
	top: 0;
}
.team-wrapper .box-wrap li{
	width: 100%;
	float: left;
	margin-bottom: 70px;
	border-radius: 3px;
	animation-delay: 0.4s;
	position: relative;
}
.team-wrapper .box-wrap .list li{
	padding-left: 20px;
}
.team-wrapper .box-wrap li:nth-child(2n+1){
	clear: both;
}
.team-wrapper .box-wrap li:last-child{
	margin-bottom: 0px;
}
.team-wrapper .box-wrap li .img{
	width: 190px;
	height: auto;
	background-color: #fff;
	padding: 5px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
    float: left;
}
.team-wrapper .box-wrap li .img img{
	width: auto;
	object-fit: cover;
	display: inline-block;
	vertical-align: bottom;
}
.team-wrapper .box-wrap li:nth-child(even) .img{
	float: right;
} 
.team-wrapper .box-wrap li:nth-child(even) .box{
	padding-left: 0px;
	padding-right: 40px;
}
.team-wrapper .box-wrap li .box{
	width: calc(100% - 190px);
	float: left;
	padding-left: 40px;
}
.team-wrapper .box-wrap li h5{
	margin-bottom: 5px;
}
.team-wrapper .box-wrap li h6{
	font-size: 16px;
	letter-spacing: 0px;
	margin-bottom: 15px;
	color: #666666;
}
.team-wrapper .box-wrap li p{
	font-size: 16px;
	color: #666666;
	text-align: justify;
}
.team-wrapper .box-wrap li p.blue{
	color:#074C7E;
	font-weight: 700;
	font-size: 18px;
    line-height: 160%;
}
.contact-wrapper .form-wrap{
	padding: 70px 20px;
	text-align: center;
	background-color: #ffffff;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
    float: left;
    width: 100%;
}
.contact-wrapper .form-wrap h3{
	margin-bottom: 25px;
}
.contact-wrapper .gform_wrapper{
	width: 900px;
	display: inline-block;
}
.gform_wrapper .gform_body{
	width: 100%;
	float: left;
	position: relative;
}
.gform_wrapper label.gfield_label{
	display: none;
}
.gform_wrapper form ul.gform_fields li.gfield, .contact-form li.form-group{
	width: 50%;
	float: left;
	padding: 12px 15px;
}
.contact-form li.form-group{
	margin: 0;
	position: relative
}
.contact-form ul{
	float: left;
	width: 100%;
	position: relative;
}
.gform_wrapper form ul.gform_fields li.gfield:nth-child(3),
.gform_wrapper form ul.gform_fields li.gfield:nth-child(4),
.gform_wrapper form ul.gform_fields li.gfield:nth-child(5),
.contact-form li.form-group:nth-child(3),
.contact-form li.form-group:nth-child(4),
.contact-form li.form-group:nth-child(5){
	clear: both;
}
.gform_wrapper form ul.gform_fields li.gfield:last-child,
.contact-form li.form-group:last-child{
	position: absolute;
	bottom: 0;
	right: 0;
}
#contact_form {
    position: relative;
    float: left;
    width: 100%;
}
.gform_wrapper .gform_footer {
	text-align: center;
	width: 100%;
	float: left;
	padding-top: 20px;
}
.gform_body input, 
.gform_body select, 
.gform_body textarea,
.contact-form li.form-group input.form-control,
.contact-form li.form-group select.form-control,
.contact-form li.form-group textarea.form-control{
	float: left;
    width: 100%!important;
    height: 48px;
    font-family: 'Metropolis-Regular';
    font-size: 16px!important;
    color: #777777 !important;
    background-color: transparent !important;
    border: 1px solid #EEEEEE !important;
    padding: 15px 15px !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-radius: 0px;
    position: relative;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    background-image: none;
}
.contact-form li.form-group input.form-control.error,
.contact-form li.form-group select.form-control.error,
.contact-form li.form-group textarea.form-control.error{
	border: 1px solid #ff0000 !important;
}
.contact-form li.form-group input::-webkit-input-placeholder,
.contact-form li.form-group select::-webkit-input-placeholder,
.contact-form li.form-group textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777777 !important;
}
.contact-form li.form-group input::-moz-placeholder,
.contact-form li.form-group select::-moz-placeholder
.contact-form li.form-group textarea::-moz-placeholder { /* Firefox 19+ */
  color: #777777 !important;
  opacity: 1;
}
.contact-form li.form-group input:-ms-input-placeholder,
.contact-form li.form-group select:-ms-input-placeholder,
.contact-form li.form-group textarea:-ms-input-placeholder { /* IE 10+ */
  color: #777777 !important;
}
.contact-form li.form-group input:-moz-placeholder,
.contact-form li.form-group select:-moz-placeholder,
.contact-form li.form-group textarea:-moz-placeholder { /* Firefox 18- */
  color: #777777 !important;
  opacity: 1;
}
.gform_body input:focus, 
.gform_body select:focus, 
.gform_body textarea:focus,
.contact-form li.form-group input.form-control:focus,
.contact-form li.form-group select.form-control:focus,
.contact-form li.form-group textarea.form-control:focus {
    border: 1px solid #145583 !important;
    outline: 0;
    box-shadow: none !important;
}
.contact-wrapper .gform_body textarea,
.contact-form li.form-group textarea.form-control{
	height: 192px;
}
body form .gfield_select, .contact-form li.form-group select.form-control {
    padding-right: 20px !important;
    background-image: url(../images/select-icon.png) !important;
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: right 15px center;
}
select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
form .btn.btn-default{
	margin-top: 20px;
}
form .gform_button, form .btn.btn-default {
	width: 200px;
    padding: 18px 40px;
    background: rgb(21,86,133);
    background: -moz-linear-gradient(top, rgba(21,86,133,1) 0%, rgba(5,53,88,1) 100%);
    background: -webkit-linear-gradient(top, rgba(21,86,133,1) 0%,rgba(5,53,88,1) 100%);
    background: linear-gradient(to bottom, rgba(21,86,133,1) 0%,rgba(5,53,88,1) 100%);
    display: inline-block;
    color: #fff;
    letter-spacing: 1px;
    outline: none;
    font-size: 15px;
    font-family: 'Metropolis-Bold';
    font-weight: normal;
    border: 0;
    height: auto;
    text-transform: uppercase;
    line-height: 120% !important;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    text-shadow: none;
    border-radius: 0px;
}
.contact-form li.form-group .error {
    float: left;
    clear: both;
    color: #f00;
    font-size: 14px;
    margin: 2px 0 0;
    width: 100%;
    text-align: left;
}
.contact-tabs {
    padding-bottom: 90px;
    padding-top: 20px;
}
.contact-tabs .nav-pills{
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	padding: 0 15px;
}
.contact-tabs .nav-pills li{
	display: inline-block;
	vertical-align: top;
	width: auto;
	border: 1px solid #DDDDDD;
	margin: 0 -3px;
}
.contact-tabs .nav-pills li a{
	display: inline-block;
	border-radius: 0px;
	color: #545454;
	padding: 22px 40px;
	font-family: 'Metropolis-Bold';
	font-size: 14px;
	position: relative;
	margin: 0px;
}
.contact-tabs .nav-pills>li.active>a, 
.contact-tabs .nav-pills>li.active>a:focus, 
.contact-tabs .nav-pills>li.active>a:hover,
.contact-tabs .nav-pills>li a:hover{
	background-color: #145583;
	color: #fff;
}
.contact-tabs .nav-pills li.active a:before{
	content: '';
	position: absolute;
	left: 50%;
	bottom: -8px;
	margin-left: -4px;
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #145583;
}
.contact-tabs .tab-content{
	width: 100%;
	float: left;
	padding: 0 15px;
}
.contact-tabs .map-box{
	width: 60%;
	float: left;
}
.contact-tabs .map-box iframe{
	width: 100%;
	height: 560px;
}
.contact-tabs .text-box{
	width: 40%;
	background-color: #145583;
	height: 560px;
	float: left;
	padding: 20px 20px;
	display: table;
}
.contact-tabs .text-box ul{
	text-align: center;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.contact-tabs .text-box ul li{
	color: #fff;
	font-size: 18px;
	line-height: 160%;
	font-family: 'Metropolis-Regular';
	margin-bottom: 35px;
}
.contact-tabs .text-box ul li:last-child{
	margin-bottom: 0px;
}
.contact-tabs .text-box ul li i{
	width: 100%;
	font-size: 26px;
	color: #fff;
}
.contact-tabs .text-box ul li a{
	font-size: 18px;
	color: #fff;
	font-family: 'Metropolis-Regular';
}
@media screen and (min-width: 767px){
#nav-tabs-wrapper {
    display: block!important;
}
.nav-tabs-dropdown{
	display: none;
}
}
.btn-primary:focus, .btn-primary:hover {
    background-position: 0px !important;
}
.message{
    float: left;
    width: 100%;
}
.message p{
    color: #155724;
    float: left;
    width: 100%;
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
    padding: 10px;
    margin-top: 30px;
}
.powered-wrap {
    padding: 16px 0;
    background-color: #202020;
    border-top: 1px solid rgba(240, 240, 240, 0.1);
}
.powered-wrap h6 {
    color: #fff;
    font-size: 12px;
    color: #999999;
    letter-spacing: 0;
    width: auto !important;
    margin: 0 10px !important;
    display: inline-block;
    float: none;
    font-family: 'Metropolis-Regular';
}

.powered-wrap h6 a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}
.powered-wrap h6 img {
    height: 12px;
    margin-bottom: 4px;
}
.powered-wrap h6:first-child a img{
	height:18px;
	margin:0px !important;
}
.captcha-box{
	width: 100%;
	float: left;
	padding: 12px 0px;
	text-align: center;
	margin-bottom: 0px;
}
.captcha-box .g-recaptcha{
	display: inline-block;
}
/*-------------------Index Page end-----------------------------*/




.list {
    /* column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2; */
    float: left;
    width: 100%;
    margin: 5px 0 15px;
}
.team-wrapper .box-wrap .box p b{
	margin-top: 10px;
	float: left;
	width: 100%;
}
.list:last-child{
	margin-bottom: 0px;
}
.list li {
    margin: 8px 0 !important;
    line-height: 140%;
    text-align: left;
    color: #777;
    float: left;
    width: 50% !important;
}
.about-wrapper .table{
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-left: -10px;
	margin-right: -10px;
}
.about-wrapper .table tr td:first-child{
	font-weight: 700;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
	border: 0;
}


.read-more {
    background: transparent;
    border: 0;
    text-shadow: none;
    margin: 20px 0 0;
    font-size: 16px;
    text-transform: capitalize;
    color: #074C7E;
    font-weight: 700;
    background-image: url(../images/link-arrow.svg);
    background-repeat: no-repeat;
    background-position: right top 5px;
    padding-right: 20px;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.read-more:hover{
	padding-right: 24px;
}
.details-info{
	width: 100%; 
    float: right;
	background-color: #fff;
    display: none;
    overflow: hidden;
}







#author_bio_wrap_toggle 
{
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #9E9E77;
    text-align: center;
    color: white;
    font-weight: bold;
    font-variant: small-caps;
    box-shadow: 2px 2px 3px #888888;
    text-decoration:none;
}

#author_bio_wrap_toggle:hover 
{
    text-decoration:none;
    border-top: 1px groove white;
    border-left: 1px groove white;
    border-bottom: 1px solid #7B7B78;
    border-right: 1px solid #7B7B78;
    color: #663200;
    background: #EBEBB3;
    box-shadow: 1px 1px 2px #888888;
}

.activities-raw p{
	font-family: 'Metropolis-SemiBold';
	text-align: justify;
}

.activities-wrap{
	padding-top: 30px;
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
}
.activitie-list{
	display: inline-block;
	width: 100%;
	margin-top: 15px;
	padding: 30px;
	background: #fff;
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.10);
}

.activitie-list h5{
	padding-bottom: 10px;
}
.activitie-list ul li{
	color: #666666;
	font-size: 16px;
	line-height: 140%;
	margin-top: 12px;
	padding-left: 20px;
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	font-family: 'Metropolis-Regular';
}
.activitie-list ul li::before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #202020;
    left: 0px;
    top: 8px;
    border-radius: 100%
}
.captcha-box .error {
    float: left;
    clear: both;
    color: #f00;
    font-size: 14px;
    margin: 2px 0 0;
    width: 100%;
    text-align: center;
}

/*

#074C7E - blue

	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;

	font-family: 'Playfair Display', serif;

	font-family: 'Metropolis-Regular';
	font-family: 'Metropolis-SemiBold';
	font-family: 'Metropolis-Bold';
*/
	